<?php

$view

->set('Dever::setInput("model_page", 1)')

->set('Dever::setInput("home", 1)')

->fetch('#dever_notice', '<{Dever::markdown(Dever::load("main/config-one#notice", 1))}>', 'none')

# display
->display();
